Subject: [OPSAWG] Fwd: [nvo3] NVO3 OAM requirements

From: Melinda Shore <[email-masked]>
Date: Mon, 18 Jun 2012 07:37:43 -0800

Very likely to be of interest to some opsawg participants.

Melinda

-------- Original Message --------
Subject: 	[nvo3] NVO3 OAM requirements
Date: 	Mon, 18 Jun 2012 14:13:43 +0000
From: 	AshwoodsmithPeter <[email-masked]>
To: 	[email-masked] <[email-masked]>

A few of us took a crack at OAM requirements for NVO3.

https://tools.ietf.org/html/draft-ashwood-nvo3-operational-requirement-00

We appreciate your comments/feedback/contributions/flames etc.

Peter

---

From: Tal Mizrahi <[email-masked]>
Date: Tue, 19 Jun 2012 11:23:31 +0300

Hi Peter,

A general comment:
The terminology in this document is not always aligned with other OAM work done in the IETF (or in the IEEE). I understand it aims at aligning to RFC6136, but still the terminology is not aligned to other IETF work.
For example, I could not find any mentions of basic terms like "connectivity verification", "continuity check", "maintenance point".
The terms "fault" and "failure" are used intermittently although they typically have different meanings in the context of OAM.

I would suggest to align the terminology to existing IETF RFCs/drafts, e.g.:
http://tools.ietf.org/html/draft-ietf-opsawg-oam-overview
http://tools.ietf.org/html/rfc6371
http://tools.ietf.org/html/draft-ietf-mpls-tp-oam-analysis

Two edits/typo fixes:
Section 1.3 " [Y.1731] ITU-T Std. Y.1731. This document is expected to
              provide a subset of the requirements for NVO3 at the Tenant
              level."
                ==>A semantic note: Y.1730 defines REQUIREMENTS, while Y.1731 defines mechanisms.

Section 8.2 - [IEEE802.1ah] ==> this reference is not mentioned in the document - how is 802.1ah related to this draft? Did you mean 802.3ah (EFM)?

Tal.
From: [email-masked] [mailto:[email-masked]] On Behalf Of AshwoodsmithPeter
Sent: Monday, June 18, 2012 5:14 PM
To: [email-masked]
Subject: [nvo3] NVO3 OAM requirements

Peter